<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:rwb="urn:customs.ru:Information:TransportDocuments:Railway:RailwayBill:5.0.11" xmlns:clt_ru="urn:customs.ru:CommonLeafTypes:5.0.7" xmlns:cat_ru="urn:customs.ru:CommonAggregateTypes:5.0.7" xmlns:cltTrans_ru="urn:customs.ru:Information:TransportDocuments:TransportCommonLeafTypesCust:5.0.5" xmlns:catTrans_ru="urn:customs.ru:Information:TransportDocuments:TransportCommonAgregateTypesCust:5.0.7" exclude-result-prefixes="catTrans_ru cat_ru rwb" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<!-- Версия 4.7.0.0 от 25.02.2009.   -->
	<xsl:output method="html" version="1.0" encoding="utf-8" indent="yes"/>
	<xsl:template match="/">
		<xsl:apply-templates/>
	</xsl:template>
	<xsl:template name="russian_date">
		<xsl:param name="dateIn"/>
		<xsl:choose>
			<xsl:when test="substring($dateIn,5,1)='-' and substring($dateIn,8,1)='-'">
				<xsl:value-of select="substring($dateIn,9,2)"/>.<xsl:value-of select="substring($dateIn,6,2)"/>.<xsl:value-of select="substring($dateIn,1,4)"/>
			</xsl:when>
			<xsl:otherwise>
				<xsl:value-of select="$dateIn"/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>
	<xsl:template match="rwb:RailwayBill">
		<html>
			<head>
				<title>Международная железнодорожная накладная по форме СМГС</title>
				<style type="text/css">
				body {
				text-align: center;
					background: #cccccc;
					}
					
				div.page {
					width: 297mm;
					height: 210mm;
					margin-top: 6pt;
					margin-bottom: 6pt;
					padding:	10mm;
					padding-left:	20mm;
					background: #ffffff;
					border: solid 1pt #000000;
					}
					
				.bordered {
					border: solid 1pt #000000;
					padding-top:4pt;
					padding-bottom:4pt;
					}
					
				.underlined {
					border-bottom: solid 0.5pt #000000;
					}
					
				p.NumberDate {
					font-weight: bold;
					}
				.graph {
					font-family: Arial;
					font-size: 7pt;
					}
				.graphNo {
					font-size: 8pt;
					font-weight: bold;
					}
					
				td {
					font-family:Courier;
					}	
				</style>
			</head>
			<body>
				<div class="page">
					<table width="100%" cellpadding="0" cellspacing="0" border="0">
						<tbody>
							<tr valign="top">
								<td style="width:90mm;">
									<table width="100%" cellpadding="0" cellspacing="4" border="0">
										<tbody>
											<tr>
												<td>
													<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
												</td>
											</tr>
										</tbody>
									</table>
									<table width="100%" cellpadding="3" cellspacing="0" border="1">
										<tbody>
											<tr>
												<td style="width:10mm;" rowspan="4" align="center" valign="top">
													<span style="font-family:Arial;font-weight:bold;">ЖД</span>
												</td>
												<td style="width:55mm;" class="graph">
													<span class="graphNo">1</span> 
													Отправитель, почтовый адрес
												</td>
												<td style="width:25mm;">
													<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
												</td>
											</tr>
											<tr valign="top">
												<td colspan="2">
													<xsl:value-of select="rwb:Consignor/cat_ru:OrganizationName"/>
													<br/>
													<xsl:apply-templates select="rwb:Consignor/cat_ru:Address"/>
												</td>
											</tr>
											<tr>
												<td style="width:55mm;" class="graph">
													<span class="graphNo">5</span> Получатель, почтовый адрес</td>
												<td style="width:25mm;">
													<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
												</td>
											</tr>
											<tr valign="top">
												<td colspan="2">
													<xsl:value-of select="rwb:Consignee/cat_ru:OrganizationName"/>
													<br/>
													<xsl:apply-templates select="rwb:Consignee/cat_ru:Address"/>
												</td>
											</tr>
											<tr>
												<td class="graph" colspan="3">
													<span class="graphNo">6</span> Отметки необязательные для железной дороги</td>
											</tr>
											<tr valign="top">
												<td colspan="3">
													<xsl:choose>
														<xsl:when test="string(rwb:ConsignorOptionNotice)!=''">
															<xsl:value-of select="rwb:ConsignorOptionNotice"/>
														</xsl:when>
														<xsl:otherwise>
															<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
														</xsl:otherwise>
													</xsl:choose>
												</td>
											</tr>
											<tr>
												<td class="graph" colspan="3">
													<span class="graphNo">7</span> Пограничные станции перехода</td>
											</tr>
											<tr valign="top">
												<td colspan="3">
													<xsl:choose>
														<xsl:when test="rwb:BorderStation">
															<xsl:for-each select="rwb:BorderStation">
																<xsl:if test="position()&gt;1">
																	<br/>
																</xsl:if>
																<xsl:value-of select="rwb:StationName"/>
																<xsl:if test="string(rwb:StationCode)!=''">, <xsl:value-of select="rwb:StationCode"/>
																</xsl:if>
															</xsl:for-each>
														</xsl:when>
														<xsl:otherwise>
															<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
														</xsl:otherwise>
													</xsl:choose>
												</td>
											</tr>
											<tr>
												<td class="graph" colspan="2">
													<span class="graphNo">8</span> Дорога и станция назначения</td>
												<td style="width:25mm;">
													<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
													<xsl:if test="rwb:DestinationStation/rwb:RailwayCode">
														<xsl:value-of select="rwb:DestinationStation/rwb:RailwayCode"/>
													</xsl:if>
													<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
													<xsl:value-of select="rwb:DestinationStation/rwb:StationCode"/>
												</td>
											</tr>
											<tr valign="top">
												<td colspan="3">
													<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
													<xsl:value-of select="rwb:DestinationStation/rwb:RailwayAndStationName"/>
												</td>
											</tr>
										</tbody>
									</table>
								</td>
								<td>
									<table width="100%" cellpadding="3" cellspacing="0" border="1">
										<tbody>
											<tr>
												<td style="width:25mm;">
													<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
												</td>
												<td/>
											</tr>
											<tr>
												<td class="graph" style="width:25mm;">
													<span class="graphNo">25</span> Отправка №</td>
												<td class="graph" style="width:65mm;">
													<span class="graphNo">2</span> Договор №</td>
											</tr>
											<tr>
												<td style="width:25mm;">
													<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
													<xsl:value-of select="rwb:RegistrationDocument/cat_ru:PrDocumentNumber"/>
												</td>
												<td>
													<xsl:choose>
														<xsl:when test="rwb:Contract">
															<xsl:value-of select="rwb:Contract/cat_ru:PrDocumentNumber"/>, 
															<xsl:call-template name="russian_date">
																<xsl:with-param name="dateIn" select="rwb:Contract/cat_ru:PrDocumentDate"/>
															</xsl:call-template>
														</xsl:when>
													</xsl:choose>
													<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
												</td>
											</tr>
											<tr>
												<td class="graph" colspan="2">
													<span class="graphNo">3</span> Станция отправления</td>
											</tr>
											<tr valign="top">
												<td colspan="3">
													<xsl:value-of select="rwb:DepartureStation/rwb:StationName"/>
													<xsl:if test="string(rwb:DepartureStation/rwb:StationCode)!=''">, <xsl:value-of select="rwb:DepartureStation/rwb:StationCode"/>
													</xsl:if>
												</td>
											</tr>
											<tr>
												<td class="graph" colspan="2">
													<span class="graphNo">4</span> Особые заявления отправителя</td>
											</tr>
											<tr valign="top">
												<td colspan="2">
													<xsl:choose>
														<xsl:when test="string(rwb:ConsignorNotice)!=''">
															<xsl:value-of select="rwb:ConsignorNotice"/>
														</xsl:when>
														<xsl:otherwise>
															<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
														</xsl:otherwise>
													</xsl:choose>
												</td>
											</tr>
											<tr>
												<td class="graph" colspan="2">
													<span class="graphNo">26</span> Отметки таможни</td>
											</tr>
											<tr valign="top">
												<td colspan="2">
													<xsl:choose>
														<xsl:when test="string(rwb:CustomsNotice)!=''">
															<xsl:value-of select="rwb:CustomsNotice"/>
														</xsl:when>
														<xsl:otherwise>
															<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
														</xsl:otherwise>
													</xsl:choose>
												</td>
											</tr>
										</tbody>
									</table>
									<table width="100%" cellpadding="3" cellspacing="0" border="1">
										<tbody>
											<tr>
												<td colspan="5" class="graph">
													<span class="graphNo">27</span> Вагон / <span class="graphNo">28</span> Подъемная сила / <span class="graphNo">29</span> Оси / <span class="graphNo">30</span> Вес тары / <span class="graphNo">31</span> Вес груза после перегрузки</td>
											</tr>
											<tr>
												<td class="graph">
													<b>27</b>
												</td>
												<td class="graph">
													<b>28</b>
												</td>
												<td class="graph">
													<b>29</b>
												</td>
												<td class="graph">
													<b>30</b>
												</td>
												<td class="graph">
													<b>31</b>
												</td>
											</tr>
											<tr>
												<td class="graph">
													<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
												</td>
												<td class="graph">
													<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
												</td>
												<td class="graph">
													<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
												</td>
												<td class="graph">
													<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
												</td>
												<td class="graph">
													<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
												</td>
											</tr>
											<xsl:for-each select="rwb:Carriage">
												<tr>
													<td>
														<xsl:value-of select="rwb:CarriageID"/>
														<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
													</td>
													<td>
														<xsl:if test="rwb:Power">
															<xsl:value-of select="rwb:Power"/>
														</xsl:if>
														<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
													</td>
													<td>
														<xsl:if test="rwb:AxisQuantity">
															<xsl:value-of select="rwb:AxisQuantity"/>
														</xsl:if>
														<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
													</td>
													<td>
														<xsl:if test="rwb:Tare">
															<xsl:value-of select="rwb:Tare"/>
														</xsl:if>
														<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
													</td>
													<td>
														<xsl:choose>
															<xsl:when test="string(rwb:GoodsWeight)!=''">
																<xsl:value-of select="rwb:GoodsWeight"/>
															</xsl:when>
															<xsl:otherwise>
																<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
															</xsl:otherwise>
														</xsl:choose>
													</td>
												</tr>
											</xsl:for-each>
										</tbody>
									</table>
								</td>
							</tr>
						</tbody>
					</table>
					<table width="100%" cellpadding="3" cellspacing="0" border="1">
						<tbody>
							<tr valign="top">
								<xsl:variable name="RS" select="1+count(rwb:RWBGoods)"/>
								<td class="graph" rowspan="{$RS}" valign="middle" width="15mm">
									<span class="graphNo">СМГС</span>
								</td>
								<td class="graph" style="width:20mm;">
									<span class="graphNo">9</span>
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>Знаки, марки и номера</td>
								<td class="graph" style="width:35mm;">
									<span class="graphNo">10</span>
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>Род упаковки</td>
								<td class="graph" style="width:20mm;">
									<span class="graphNo"/>
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>Упаковка</td>
								<td class="graph" style="width:20mm;">
									<span class="graphNo"/>
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>Маркировка</td>
								<td class="graph" style="width:35mm;">
									<span class="graphNo">11</span>
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>Наименование груза</td>
								<td class="graph" style="width:20mm;">
									<span class="graphNo"/>
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>Код товара по ГНГ</td>
								<td class="graph" style="width:20mm;">
									<span class="graphNo">12</span>
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>Число мест</td>
								<td class="graph" style="width:20mm;">
									<span class="graphNo">13</span>
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>Вес (в кг) определен отправителем</td>
								<td class="graph" style="width:20mm;">
									<span class="graphNo">32</span>
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>Вес (в кг) определен железной дорогой</td>
								<td class="graph" style="width:20mm;">
									<span class="graphNo"/>
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>№ контейнера</td>
								<td class="graph" style="width:20mm;">
									<span class="graphNo"/>
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>№ вагона</td>
							</tr>
							<xsl:for-each select="rwb:RWBGoods">
								<tr valign="top">
									<td>
										<xsl:choose>
											<xsl:when test="string(cat_ru:GoodsMarking)!=''">
												<xsl:value-of select="cat_ru:GoodsMarking"/>
											</xsl:when>
											<xsl:otherwise>
												<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td>
										<xsl:choose>
											<xsl:when test="string(rwb:PlacesDescription)!=''">
												<xsl:value-of select="rwb:PlacesDescription"/>
											</xsl:when>
											<xsl:otherwise>
												<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td>
										<xsl:choose>
											<xsl:when test="string(rwb:Packing)!=''">
												<xsl:value-of select="rwb:Packing"/>
											</xsl:when>
											<xsl:otherwise>
												<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td>
										<xsl:choose>
											<xsl:when test="string(rwb:Marking)!=''">
												<xsl:value-of select="rwb:Marking"/>
											</xsl:when>
											<xsl:otherwise>
												<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td>
										<xsl:value-of select="catTrans_ru:GoodsNomenclatureCode"/> - 
<xsl:for-each select="cat_ru:GoodsDescription">
											<xsl:value-of select="."/>
											<xsl:text> </xsl:text>
										</xsl:for-each>
									</td>
									<td>
										<xsl:choose>
											<xsl:when test="string(rwb:HarmonizedRangeGoods)!=''">
												<xsl:value-of select="rwb:HarmonizedRangeGoods"/>
											</xsl:when>
											<xsl:otherwise>
												<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td>
										<xsl:choose>
											<xsl:when test="string(rwb:PlacesQuantity)!=''">
												<xsl:value-of select="rwb:PlacesQuantity"/>
											</xsl:when>
											<xsl:otherwise>
												<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td>
										<xsl:value-of select="rwb:GrossWeightQuantity"/>
									</td>
									<td>
										<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
									</td>
									<td>
										<xsl:choose>
											<xsl:when test="string(rwb:ContainerNumber)!=''">
												<xsl:value-of select="rwb:ContainerNumber"/>
											</xsl:when>
											<xsl:otherwise>
												<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td>
										<xsl:choose>
											<xsl:when test="string(rwb:CarriageNumber)!=''">
												<xsl:value-of select="rwb:CarriageNumber"/>
											</xsl:when>
											<xsl:otherwise>
												<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
											</xsl:otherwise>
										</xsl:choose>
									</td>
								</tr>
							</xsl:for-each>
						</tbody>
					</table>
					<table width="100%" cellpadding="3" cellspacing="0" border="1">
						<tbody>
							<tr valign="top">
								<td class="graph">
									<span class="graphNo">14</span> Итого мест прописью</td>
								<td class="graph">
									<span class="graphNo">15</span> Итого масса прописью</td>
								<td class="graph">
									<span class="graphNo">16</span> Подпись отправителя</td>
							</tr>
							<tr valign="top">
								<td bgcolor="#cccccc">
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
									<xsl:if test="rwb:PlacesQuantity">
										<xsl:value-of select="rwb:PlacesQuantity"/>
									</xsl:if>
								</td>
								<td bgcolor="#cccccc">
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
								</td>
								<td>
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
								</td>
							</tr>
							<tr valign="top">
								<td class="graph">
									<span class="graphNo">17</span> Обменные поддоны</td>
								<td class="graph" colspan="2">Контейнер / Перевозочные средства
									<xsl:value-of select="rwb:RWBGoods/rwb:WorkToolDescription"/>
								</td>
							</tr>
							<tr valign="top">
								<td>
									<span class="graph">Количество: плоск. - </span>
									<xsl:choose>
										<xsl:when test="string(rwb:ExchangePallet/rwb:FlatPalletQuantity)!=''">
											<xsl:value-of select="rwb:ExchangePallet/rwb:FlatPalletQuantity"/>
										</xsl:when>
										<xsl:otherwise>___</xsl:otherwise>
									</xsl:choose>
									<span class="graph">; ящичн. - </span>
									<xsl:choose>
										<xsl:when test="string(rwb:ExchangePallet/rwb:BoxPalletQuantity)!=''">
											<xsl:value-of select="rwb:ExchangePallet/rwb:BoxPalletQuantity"/>
										</xsl:when>
										<xsl:otherwise>___</xsl:otherwise>
									</xsl:choose>
								</td>
								<td>
									<span class="graph">
										<span class="graphNo">18</span> Вид - </span>
									<xsl:choose>
										<xsl:when test="rwb:Container">
											<xsl:value-of select="rwb:Container/rwb:ContainerModeDescription"/>
											<br/>
											<span class="graph">Категория - </span>
											<xsl:value-of select="rwb:Container/rwb:ContainerCapacity"/>
										</xsl:when>
										<xsl:otherwise>
											<!--xsl:otherwise test="rwb:WorkTool"-->
											<xsl:value-of select="rwb:WorkTool/rwb:ContainerModeDescription"/>
											<br/>
											<span class="graph">Категория - </span>
										</xsl:otherwise>
										<!--xsl:otherwise/-->
									</xsl:choose>
								</td>
								<td>
									<span class="graph">
										<span class="graphNo">19</span> Владелец и №</span>
									<br/>
									<xsl:choose>
										<xsl:when test="rwb:Container">
											<xsl:if test="string(rwb:Container/rwb:RailwayCode)!=''">
												<xsl:value-of select="rwb:Container/rwb:RailwayCode"/>, </xsl:if>
											<xsl:value-of select="rwb:Container/rwb:ContainerID"/>
										</xsl:when>
										<xsl:when test="rwb:WorkTool">
											<xsl:if test="string(rwb:WorkTool/rwb:WorkTool)!=''">
												<xsl:value-of select="rwb:WorkTool/rwb:WorkTool"/>
											</xsl:if>
											<xsl:if test="string(rwb:WorkTool/rwb:WorkToolID)!=''">
												<xsl:if test="string(rwb:WorkTool/rwb:WorkTool)!=''">, </xsl:if>
												<xsl:value-of select="rwb:WorkTool/rwb:WorkToolID"/>
											</xsl:if>
											<xsl:value-of select="rwb:WorkTool/rwb:WorkTool"/>
										</xsl:when>
										<xsl:otherwise/>
									</xsl:choose>
								</td>
							</tr>
						</tbody>
					</table>
					<table width="100%" cellpadding="3" cellspacing="0" border="1">
						<tbody>
							<tr valign="top">
								<td class="graph">
									<span class="graphNo">20</span> Отправителем приняты платежи за следующие транзитные дороги</td>
								<td class="graph">
									<span class="graphNo">21</span> Род отправки</td>
								<td class="graph">
									<span class="graphNo">22</span> Погружено</td>
							</tr>
							<tr valign="top">
								<td>
									<xsl:choose>
										<xsl:when test="rwb:PaidRailwayCodeName">
											<xsl:for-each select="rwb:PaidRailwayCodeName">
												<xsl:if test="position()&gt;1">, </xsl:if>
												<xsl:if test="rwb:PaidRailwayName">
													<xsl:value-of select="rwb:PaidRailwayName"/>,<xsl:value-of select="rwb:PaidRailwayShortName"/>
												</xsl:if>
												<xsl:if test="(rwb:PaidRailwayName) and (rwb:PaidRailwayCode) ">/</xsl:if>
												<xsl:if test="rwb:PaidRailwayCode">
													<xsl:value-of select="rwb:PaidRailwayCode"/>
												</xsl:if>
												<xsl:if test="rwb:InfoPayer"> плательщик
												 <xsl:value-of select="rwb:InfoPayer/rwb:PayerName"/>
													<xsl:if test="rwb:InfoPayer/rwb:PayerCode">/<xsl:value-of select="rwb:InfoPayer/rwb:PayerCode"/>
													</xsl:if>
												</xsl:if>
											</xsl:for-each>
										</xsl:when>
										<xsl:otherwise>
											<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td>
									<xsl:value-of select="rwb:DepartureModeDescription"/>
								</td>
								<td>
									<xsl:value-of select="rwb:LoaderModeDescription"/>
								</td>
							</tr>
							<tr valign="top">
								<td class="graph">
									<span class="graphNo">23</span> Документы, приложенные отправителем</td>
								<td class="graph" colspan="2">
									<span class="graphNo">24</span> Объявленная ценность груза, руб.</td>
							</tr>
							<tr valign="top">
								<td rowspan="3">
									<xsl:for-each select="rwb:ConsignorDocument">
										<xsl:value-of select="catTrans_ru:ModeCode"/>
										<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
										<xsl:if test="cat_ru:PrDocumentName">
											<xsl:value-of select="cat_ru:PrDocumentName"/>
										</xsl:if>
										<xsl:if test="cat_ru:PrDocumentNumber">
											<xsl:text> №</xsl:text>
											<xsl:value-of select="cat_ru:PrDocumentNumber"/>
										</xsl:if>
										<xsl:if test="cat_ru:PrDocumentDate">
											<xsl:text> от</xsl:text>
											<xsl:call-template name="russian_date">
												<xsl:with-param name="dateIn" select="cat_ru:PrDocumentDate"/>
											</xsl:call-template>
										</xsl:if>,
									</xsl:for-each>
								</td>
								<td bgcolor="#cccccc" colspan="2">
									<xsl:choose>
										<xsl:when test="string(rwb:CargoValue)!=''">
											<xsl:value-of select="rwb:CargoValue"/>
										</xsl:when>
										<xsl:otherwise>
											<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
										</xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
							<tr valign="top">
								<td class="graph" colspan="2">
									<span class="graphNo">45</span> Пломбы</td>
							</tr>
							<tr valign="top">
								<td colspan="2">
									<table border="0" cellspacing="0" cellpadding="1">
										<tbody>
											<tr>
												<td class="graph">Количество</td>
												<td class="graph">Знаки</td>
											</tr>
											<xsl:for-each select="rwb:Seal">
												<tr>
													<td>
														<xsl:value-of select="rwb:SealQuantity"/>
													</td>
													<td>
														<xsl:value-of select="rwb:SealID"/>
													</td>
												</tr>
											</xsl:for-each>
										</tbody>
									</table>
								</td>
							</tr>
						</tbody>
					</table>
					<table width="100%" cellpadding="3" cellspacing="0" border="1">
						<tbody>
							<tr valign="top">
								<td class="graph">
									<span class="graphNo">46</span> Календарный штемпель станции отправления</td>
								<td class="graph">
									<span class="graphNo">47</span> Календарный штемпель станции назначения</td>
								<td class="graph">
									<span class="graphNo">48</span> Способ определения веса</td>
								<td class="graph">
									<span class="graphNo">47</span> Штемпель станции взвешивания, подпись</td>
							</tr>
							<tr valign="top">
								<td>
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
								</td>
								<td>
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
								</td>
								<td>
									<xsl:value-of select="rwb:WeightDefinitionModeDescription"/>
								</td>
								<td>
									<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
								</td>
							</tr>
						</tbody>
					</table>
				</div>
			</body>
		</html>
	</xsl:template>
	<!--xsl:template match="rwb:Carrier | rwb:NextCarrier">
		<xsl:value-of select="rwb:NameInf"/>
		<br/>
		<xsl:value-of select="rwb:PostalAddress/cat_ru:AddressLine"/>, <xsl:value-of select="rwb:PostalAddress/cat_ru:Municipality"/>
		<xsl:if test="string(rwb:PostalAddress/cat_ru:PostalCode)!=''">, <xsl:value-of select="rwb:PostalAddress/cat_ru:PostalCode"/>
		</xsl:if>, <xsl:value-of select="rwb:PostalAddress/cat_ru:CountryCode"/>
	</xsl:template-->
	<xsl:template match="cat_ru:Address">
		<xsl:apply-templates/>
	</xsl:template>
	<xsl:template match="cat_ru:Address/*">
		<xsl:if test="preceding-sibling::*[1]">, </xsl:if>
		<xsl:value-of select="."/>
	</xsl:template>
	<xsl:template match="rwb:ConsigneeCustoms">
		<xsl:value-of select="rwb:DestinationOfficeName"/>
		<br/>
		<xsl:value-of select="rwb:DestinationOfficeIdenifier"/>
		<br/>
		<xsl:if test="string(rwb:WarehouseName)!=''">
			<br/>
			<xsl:value-of select="rwb:WarehouseName"/>
		</xsl:if>
		<xsl:apply-templates select="rwb:WarehouseLicenceID"/>
		<xsl:apply-templates select="rwb:WarehouseLicenceDate"/>
		<xsl:apply-templates select="rwb:WarehousePostalAddress "/>
	</xsl:template>
	<xsl:template match="rwb:WarehouseLicenceID">
		<br/>
		<xsl:apply-templates/>
	</xsl:template>
	<xsl:template match=" rwb:WarehouseLicenceDate">
		<xsl:choose>
			<xsl:when test="string(../rwb:WarehouseLicenceID)!=''">, </xsl:when>
			<xsl:otherwise>
				<br/>
			</xsl:otherwise>
		</xsl:choose>
		<xsl:apply-templates/>
	</xsl:template>
	<xsl:template match="rwb:WarehousePostalAddress ">
		<br/>
		<xsl:value-of select="cat_ru:AddressLine"/>, <xsl:value-of select="cat_ru:Municipality"/>
		<xsl:if test="string()!=''">, <xsl:value-of select="cat_ru:PostalCode"/>
		</xsl:if>, <xsl:value-of select="cat_ru:CountryCode"/>
	</xsl:template>
</xsl:stylesheet>
